﻿html, body, h1, h2, h3, h4, h5, h6, div, p, ul, li{
	margin: 0;
	padding: 0;
	border: 0;
}

/*IE7 hack to prevent unnecessary scrollbar*/
html
{
    *overflow-y:auto;
    *overflow-x:auto;
    *height:96%;
}

body
{
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #000000;
}

.header
{
	max-height: 69px;
	z-index: -1;
	overflow:hidden;
	background-position:left top;
	background-repeat:repeat;
}

.blueLinkButton A:visited {color:#0066CC;text-decoration:underline;}
.blueLinkButton A:link {color:#0066CC;text-decoration:underline;}
.blueLinkButton A:active {color:#0066CC;text-decoration:underline;}

a.blueLinkButton:visited {color:#0066CC;text-decoration:underline;}
a.blueLinkButton:link {color:#0066CC;text-decoration:underline;}
a.blueLinkButton:active {color:#0066CC;text-decoration:underline;}


.errors {
	border: 1px solid red;
	color: red;
	margin: 5px;
	padding: 15px;
	font-size: medium;
	/*background: #fff url(../images/sad_server.gif) no-repeat 5px 50%;*/
}

.errors ul {
 margin: 0;
 padding: 0;
 margin-left: 40px;
 list-style: square;
}

.iframeLayer
{
    margin-right: 2px;
    width: 100px;
}

.iframePdfLayer
{   
    margin-right: 2px;
    height:100%;
    width: 100%
}

.customLogo
{
	height: 69px;
	max-height: 69px;
}

.footer
{
	width: 100%;
	border: 0;
}

.footerText
{
	text-align: center;
	height: 15px;
	font-Size: 8pt;
	color: Black;
}

.dockTable
{
	width: 100%;
	min-width:920px;
	border: 0;
}

.loginFrame
{
	 height: 470px;
	 padding-top: 115px;
}

.loginLogoFrame
{
	height: 450px;
	width: 600px;
	max-height: 450px;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

.loginTable
{
	text-align: left;
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	border: 0;
}

.loginTopSpaceRow
{
	height:215px;
}

.securityQuestionsTopSpaceRow
{
	color:White;
	font-family:Verdana;
	font-Size: 15pt;
	height:166px;
}

.EmailSentTopSpaceRow
{
	height:190px;
}

.securityQuestionsHeaderHeight
{
	height: 28px;
}

.forgotPasswordTopSpaceRow
{
	color:White;
	font-family:Verdana;
	font-Size: 15pt;
	height:130px;
}

.forgotPasswordLine
{
	padding-left: 10px;
	padding-top: 110px;
}

.ResetPwdCompleteSpaceRow
{
	height:255px;
}

.forgotPasswordHeader
{
	font-family:Verdana;
	font-Size: 15pt;
}

.forgotPasswordHeaderHeight
{
	height: 72px;
}

.passswordChangeResult
{	
	padding-top: 5px;
	padding-bottom: 5px;
}

.loginLeftSpaceColumn
{
	width: 30px;
}


.loginLabel
{
	width: 79px;
	font-weight: bold;
}

.loginLabelWhite
{
	width: 79px;
	font-size:10;
	color:White;
	font-family:Verdana;
}

span.white
{
	color:White;
}
span.black
{
	color:Black;
}

.loginLabelWhite11
{
	width: 79px;
	font-weight: bold;
	font-size:11;
	color:White;
	font-family:Verdana;
}

.loginLabelBlack
{
	width: 79px;
	font-size:10;
	color:Black;
	font-family:Verdana;
}

.loginLabelBlack11
{
	width: 79px;
	font-weight: bold;
	font-size:11;
	color:Black;
	font-family:Verdana;
}

.leftDiv
{
	float: left;
}

.overButtonSpace
{
	padding-top: 1px;
}

.buttonFrame75
{
	background-image: url(Images/button75.png);
	height: 21px;
	width: 75px;
	text-align: center;
	vertical-align: middle;
}

.buttonMouseFrame75
{
	background-image: url(Images/buttonMouse75.png);
	height: 21px;
	width: 75px;
	text-align: center;
	vertical-align: middle;
}

.buttonFrame130
{
	background-image: url(Images/button130.jpg);
	height: 21px;
	width: 130px;
	text-align: center;
	vertical-align: text-bottom;
}

.buttonMouseFrame130
{
	background-image: url(Images/buttonMouse130.jpg);
	height: 21px;
	width: 130px;
	text-align: center;
	vertical-align: middle;
}

.buttonFrame170
{
	background-image: url(Images/button170.jpg);
	height: 21px;
	width: 170px;
	text-align: center;
	vertical-align: middle;
}

.buttonMouseFrame170
{
	background-image: url(Images/buttonMouse170.jpg);
	height: 21px;
	width: 170px;
	text-align: center;
}

.button
{
	height: 21px;
	width: 75px;
	text-decoration: none;
	color: White;
	font-weight: bold;
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	margin-top: 2px
}

.buttonGreen
{
	height: 30px;
	width: 80px;
	text-decoration: none;
	color: #7AB800;
	font-weight: bold;
}

.width210
{
	width: 210px;	
}

.width200
{
	width: 200px;	
}

.width280
{
	width: 280px;	
}

.width500 
{
    width: 500px;
}

.width495 
{
    width: 495px;
}

.width300 
{
    width: 300px;
}

.width140
{
	width: 120px;	
}

.width176
{
	width: 185px;	
}

.width550
{
	width: 550px;	
}

.height45
{
	height: 40px;	
}

.height25
{
	height: 25px;	
}

.height15
{
	height: 15px;	
}

.height60
{
	height: 60px;	
}

.height20
{
	height: 20px;	
}

.height10
{
	height: 10px;	
}

.height54
{
	height: 54px;	
}

.validationLabel
{
	color: Red;
}

.hidden
{
	display: none;
}

.wideLines
{
	line-height: 130%;
}

.errorInfo
{
	text-align: center;
	color: Red;
	padding-top: 50px;
	padding-bottom: 50px;
}

.errorDetailsFrame
{
	padding-left: 10px;
}

.mainText
{
	font-size: larger;
}

.commonTable
{
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	height: 476px;
	border: 0;
}

.logoutText
{
	vertical-align: middle;
	text-align: center;
	font-size: 9pt;
}

.topAlign
{
	vertical-align: top;
}

.middleAlign
{
	vertical-align: middle;
}

.width100Percents
{
	width: 100%;
}

.practiceGroupDropdown
{
	width: 180px;
}

.height100Percents
{
	height: 100%;
}

.menuPanelHeight
{
	height: 40px;
}

.menuItem
{
	color:Gray;
	text-decoration:none;
	font-size: 10pt;
}

.changePwdMenu
{
	text-align: right;
}

.changePwdLeftColumn
{
	width: 15px;
}

.changePwdLabelColumn
{
	width: 172px;
}

.changePwdVaultLabelColumn
{
	width: 132px;
}

.increasedRowHeight
{
	height: 25px;
}

.defaultWelcome
{
	text-align: left;
	width: 60%;
	height: 100%;
}

.defaultWelcomeLabel
{
	font-weight: bold;
	width: 422px;
}

.defaultMenu
{
	width: 40%;
	text-align: right;
	height: 100%;
}

.agencyMessageFrame
{
	height: 20px;
	width: 958px;
	padding: 2px 0px 0px 3px;
}

.agencyMessage
{
	width: 721px;
}

.tabContainer
{
	width: 100%;
}

.configureHeader
{
	font-weight: bold;
	width: 650px;
}

.configureMenu
{
	text-align: right;
}

.configureLabel
{
	width: 148px;
}

.configureData
{
	width: 494px;
}

.configureDay
{
	width: 207px;
}

.configureLogoFrame
{
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.configureImageCaption
{
	font-weight: bold;
}

.fileUpload
{
	vertical-align: bottom;
	padding-left:25px;
}

.configureLogoSelect
{
	vertical-align: top;
	height: 86px;
}

.configureLogoRadioButtons
{
	width: 260px;
}

.configureEmptyColumn
{
	width: 15px;
}

.toolTip
{
	position: absolute;
	visibility: hidden;
	background: lightyellow;
    border: 1px solid black;
    padding: 2px;
    font-size: 8pt;
    width: 255px;
}

.horizontalAlignCenter
{
	text-align: center;
}

.medicationHistoryFrame
{
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 2px;
}

.medicationHistoryAllergiesInfo
{
	vertical-align: middle;
	text-align: left;
	height: 30px;
}

.medicationHistoryAllergiesLabel
{
	width: 58px;
	font-weight: bold;
}

.medicationHistoryCheckBoxActive
{
	vertical-align: middle;
	text-align: left;
}

.clinicalNotesHistoryFrame
{
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 4px;
}

.closeWindowLink
{
	text-align: right;
}


.orderTable
{
	background-color: #F7F7F7;
}

.aboutGridText
{
	padding-left: 24px;
	height: 24px;
	text-align: left;
	vertical-align: middle;
}

.patientOrdersGridFrame
{
	text-align: left;
	vertical-align: top;
	padding-left: 24px;
	padding-right: 24px;
	padding-bottom: 5px;
	padding-top: 0px;
    width: 100%;
}

.patientOverviewListLegend
{
	padding-right: 24px;
	text-align: left;
	width: 504px;
	height: 16px;
	float: right;
}

.rejectionFrame
{
	vertical-align: top;
	text-align: left;
}

.reviewRejectionFrame
{
	vertical-align: top;
	text-align: left;
}

.patientOrdersButtons
{
	padding-right: 24px;
	padding-left: 24px;
	text-align: left;
	vertical-align: top;
}

.patientOrdersButton
{
	width: 75px;
	max-height: 80px;
	max-width: 400px;
}

.emptyLine
{
	height: 5px;
}

.emptyLine2
{
	height: 8px;
}

.emptyLineAverage
{
	height: 14px;
}

.reviewFrame
{
	text-align: center;
	vertical-align: top;
	width: 100%;
	height: 100%;
	padding: 10px 1px 3px 3px;
}

.pdfFrame
{
	width: 100%;
	height: 100%;
}

.pdfFrame500px
{
	height: 500px;
	zoom:2;
}

.pdfFrame700px
{
	height: 680px;
}


.reviewRightSideFrame
{
	text-align: left;
	width: 220px;
	height: 670px;
	padding: 0px 4px 0px 0px;
}

.reviewPages
{
	vertical-align: bottom;
	text-align: center; 
	height:12px;
}

.reviewPagesPrevious
{
	padding-left: 4px;
	width: 48px;
	text-align: left;
}

.reviewPagesCurrent
{
	text-align: center;
	font-weight: bold;
}

.reviewPagesNext
{
	text-align: right;
	padding-right: 4px;
	width: 32px;
}

.reviewHeader
{
	vertical-align: middle;
	text-align: center;
	width: 100%;
	height: 20px;
	padding: 0px 0px 0px 8px;
	margin-right: 10px;
	border-right: white thin solid;
	border-left: white thin solid;
	background-image: url(Images/header42.jpg);
	z-index: -1;
	font-weight: bold;
	color: White;
}

.reviewPopupLink
{
	vertical-align: top;
	text-align: left;
	height: 20px;
	padding-left: 6px;
}

.reviewMedicationLink
{
	padding-top: 5px;
}

.reviewClinicalNotesLink
{
	padding-bottom: 5px;
}

.forgotPasswordLink
{
	width: 100%;
	text-align: right;
}

.link
{
	text-decoration: none;
	width:auto
}

.link:hover
{
	text-decoration: underline;
}

.reviewRBUnassigned
{
	vertical-align: top;
	text-align: left;
	height: 16px;
}

.reviewRBAddToList
{
	vertical-align: top;
	text-align: left;
	height: 36px;
}

.reviewAddClinicalNoteHeader
{
	vertical-align: bottom;
	height: 20px;
	padding-bottom: 3px;
}

.reviewAddClinicalNoteLabel
{
	text-align: left;
	padding-left: 0px;
}

.reviewClearClinicalNoteButton
{
	text-align: right;
	padding-right: 4px;
}

.reviewEditClinicalNoteFrame
{
    width: 100%;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 11px;
}

.reviewEncounterNoteFrame
{
    padding-left:5px;
    vertical-align:top;
}

.reviewEditClinicalNote
{
    width: 100%;
    height: 75px;
    text-align: left;
    font-size: 10pt;
    padding-right: 5px;
}
.reviewEditClinicalNoteLarge
{
    width: 100%;
	height: 175px;
	text-align: left;
	font-size: 10pt;
    padding-right: 5px;
}

.divGrayBorder
{
    border: 1px solid gray;    
}

.processOrderButton
{
	vertical-align: middle;
	text-align: center;
	padding: 0px 0px 10px 0px;
}

.signOrdersGridFrame
{
	vertical-align: top;
	padding-right: 24px;
	padding-left: 24px;
}

.signOrdersApprovalFrame
{
	width: 100%;
	height: 26px;
	padding-left: 24px;
	padding-right: 24px;
	vertical-align: top;
}

.signOrdersApprovalLine
{
	text-align: left;
	vertical-align: middle;
	padding-bottom: 2px;
	font-size: 9pt;
}

.signOrdersApprovalLabel
{
	width: 188px;
}

.signOrdersApprovalPasswordFrame
{
	width: 232px;
}

.signOrdersApprovalPassword
{
	width: 224px;
}

.signOrdersApprovalDateFrame
{
	width: 146px;
	padding-left: 10px;
}

.signOrdersApprovalApproveButton
{
	width: 80px;
	padding-left: 8px;
}

.rejectHeader
{
	height: 30px;
	width:100%;
	background-image: url(Images/header32.jpg);
	z-index: -1;
	text-align:center;
	vertical-align:middle;
	border-right: white thin solid;
	border-left: white thin solid;
	font-weight: bold;
	color: White;
}

.rejectionReasonFrame
{
	padding-left: 12px;
}

.rejectionReasonFreeTextFrame
{
	padding-right: 5px;
}

.rejectionReasonLabel
{
	padding-bottom: 3px;
	text-align: left;
}

.rejectionReasonDropDown
{
	width: 100%;
}

.rejectionFreeText
{
	height: 100px;
	width: 100%;
	font-size: 9pt;
}

.rejectionButtons
{
	text-align: center;
}

.center
{
	margin-left: auto;
	margin-right: auto;
}

.maskedLayer
{
	visibility: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 5;
	background-color: #C4C2C3;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.confirmDialog
{
	border-left:black thin solid;
	border-right: black thin solid; 
	border-top: black thin solid;
	border-bottom: black thin solid;
	display: none;
	z-index: 200;
	background-color: white;
}

.cofirmHeader
{
	vertical-align: middle;
	text-align: left;
	width: 100%;
	height: 20px;
	padding-left: 8px;
	margin-right: 10px;
	border-right: white thin solid;
	border-left: white thin solid;
	font-weight: bold;
	background-image: url(Images/header32.jpg);
	color: White;
}

.confirmText
{
	font-weight: bold;
}

.tabMenuFrame
{
	height: 32px;
	background-image: url(Images/header45.jpg);
	border-collapse: collapse;
    border: 0px;
}

.tabMenuFrame td
{
    border: 0px;
}

.gridCommandMenu 
{
    margin-top: -2px;
}

.tabMenuEmptySubLine
{
	height: 4px;
}

.tabMenuTabSubLine
{
	height: 20px;
}

.menuLeftPadding
{
	width: 5px;
}

.tabMenu
{
	width: 134px;
	height: 34px;
	/*float: left;*/
	vertical-align: middle;
	text-align: center;
	padding: 0;	
	padding-top: 0px;
}

.tabMenuActiveButton
{
	color: Black;
	text-decoration: none;
	font-weight: bold;
}

.tabMenuInactiveButton
{
	color: #3D3D3D;
	text-decoration: none;
	font-weight: bold;
}

.tabMenuActive
{
	background-image: url(Images/tab_ON-8.0.jpg);
}

.tabMenuInactive
{
	background-image: url(Images/tab_OFF-8.0.jpg);
}

.tabMenuInactiveMouse
{
	background-image: url(Images/tab_OFF_Mouse-8.0.jpg);
}

.toolBoxBackground
{
	height: 25px;
	background-image: url(Images/buttonToolBarBackgroundHigh.jpg);
}

.toolBoxBackgroundMouse
{
	height: 25px;
	background-image: url(Images/buttonToolBarBackgroundMouseHigh.jpg);
}

.toolBoxLeftPadding
{
	height: 100%;
	width: 5px;
	float:right;
}

.toolBoxSeparator
{
	height:25px;
	width: 2px;
	float:right;
	padding: 0;
	background-color: White;
}

.toolBoxRightPart
{
	height:100%;
	float: right;
}

.toolBoxButtonFrame
{
	height:100%;
	width: 107px;
	float:right;
	padding:1px 1px 1px 1px;
	text-align: center;
	vertical-align: middle;
}

.toolBoxButtonFrameDropdown
{
	height:100%;
	width: 190px;
	float:left;
	text-align: center;
	vertical-align: middle;
}

.toolBoxButton
{
    width: 107px;
    height: 21px;
	color: White;
	text-decoration: none;
	font-weight: bold;
	text-align:center;
	cursor: inherit;
	vertical-align:middle;
}

.height14px
{
    height:21px;    
}

.gridHeader
{
    background-color:LightGray;
    border-style:solid;
    font-family: Tahoma, Arial;
    font-size:small;
    font-weight:normal;
    color:White;
    background-image: url(Images/gridheader-8.0.jpg);
	background-repeat: repeat-x;
	color:White;
	height: 30px;
}

.gridCheckbox
{
    background-color: Window;
    color:Window;
}

.gridHeaderCheckbox
{
    margin-left:0px;
}
.gridRow
{
   font-family:Tahoma, Arial;
   font-size:small;
   height:40px;
}

.patientBrowser
{
	width: 200px;
	height: 100px;
}

.patientIsInactive
{
	font-family:Tahoma;
	font-size:16px;
	color:Gray;
	width:100%;
	text-align:center;
	padding:50px;
}

.forceResetPasswordLabel {
    margin:0px 0px 0px 22px
}

.warningImage 
{
    vertical-align: middle; 
    width: 24px; 
    height: 24px;
}
/* Timeout Dialog Styles */
button {
    font-size: 100%; 
    margin: 0; 
    vertical-align: baseline; 
    *vertical-align: middle;
}
button {
    line-height: normal; 
    *overflow: visible;
}
button {cursor: pointer; -webkit-appearance: button;}

button {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #cccccc;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 1px 1px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  color: #333333;
  display: inline-block;
  font-size: 14px;
  line-height: normal;
  padding: 5px 10px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}

.button:hover, button:hover {
  text-decoration: none;
  background-position: 0 -15px;
}

.button:focus, button:focus {
  -webkit-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
  outline: none;
}

.timeout-dialog {
  padding: 15px;
  position: absolute;
  background: lightgray url("../../images/img_timeout_warning_icon.png") no-repeat 15px 25px;
  border: 1px solid #000;
  -webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.timeout-dialog .ui-dialog-title {
  font-size: 16px;
  font-weight: bold;
  display: block;
  padding: 0 0 15px 0;
  margin-left: 80px;
  font-family: Tahoma, Arial;
}
.timeout-dialog .ui-dialog-titlebar-close {
  display: none;
}
.timeout-dialog .ui-dialog-buttonpane {
  margin-top: 15px;
}
.timeout-dialog  ~ .ui-widget-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000;
  filter: alpha(opacity=40);
  -khtml-opacity: 0.4;
  -moz-opacity: 0.4;
  opacity: 0.4;
}
.timeout-dialog p {
  margin: 0 0 5px 80px;
}
#timeout-keep-signin-btn {
  color: #FFF;
  background-color: #7AB800;
  background-repeat: repeat-x;  
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: none;
  margin: 5px 10px 5px 150px;
}
#timeout-sign-out-button {
  color: #FFF;
  background-color: #7AB800; 
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: none;
  margin: 5px 0;
}
#timeout-countdown {
  font-weight: bold;
}
.throttling-dialog {
  padding: 15px;
  position: fixed;
  background: lightgray no-repeat 15px 25px;
  border: 1px solid #000;
  -webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.throttling-dialog .ui-dialog-titlebar {
  display: none;
}

.throttling-dialog  ~ .ui-widget-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000;
  filter: alpha(opacity=40);
  -khtml-opacity: 0.4;
  -moz-opacity: 0.4;
  opacity: 0.4;
}
.throttling-dialog p {
    margin: 5px 0 5px 80px;
}

.dialog-title {
  font-size: 16px;
  font-weight: bold;
  display: block;
  padding: 0 0 15px 0;
  margin-left: 80px;
  font-family: Tahoma, Arial;
}
